@media screen and (orientation:portrait) {
    /* Portrait styles */
    
    html, body {-webkit-text-size-adjust: 100%;}

#container, #animation { width: auto; min-width: 768px; }
#header { width: auto; }
#header #logo { position: relative; z-index: 2; left: 10px; }
#nav-contain { width: 100%; min-width: 768px; padding-top: 0; background: #92371e; }
#nav { width: 100%; margin: auto; }
#nav ul { width: 100%; margin: 0 0 0 0; padding: 0; list-style: none; }
#nav ul li { width: 33.3333% }
#nav ul li a { padding: 5%; text-align: center; }

#page-content p, #subFeaturesBreakout .subFeature p { font-size: 16px; line-height: 26px;}

.aw { width: 100%; min-width: 768px;}

	.aw-carousel article {
		width: 768px;
		height: 609px;
		}
		
				.aw-carousel-nav {
			width: 768px;
			margin-left: -384px; 
			}
			
					.aw-carousel article img{
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
			}

.aw-carousel-nav li.next {
				right: 50px;
				}
				
				.aw-carousel article .contents {
background: none;
			width: 748px;
			height: auto;
			padding: 13px 0 20px 20px;
}

.aw-carousel article .contents .box { width: 324px; height: auto;}

#footer { display: none; }

.image-caption { bottom: 265px; }


#subFeaturesBreakout .subFeature { width: 100%; margin: 0; padding: 0;}
#subFeaturesBreakout .subFeature img { float: left; margin: 0 20px 20px 0; }
#page-content .inside { width: 95%; padding: 0 2.5% 2.5% 2.5%; }
#page-content { min-width: 768px; width: 100%; padding: 0;}
}